<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVersion value="9.1.0"/>
	<deviceVariant value="Cortex M.CC3220S"/>
	<deviceFamily value="TMS470"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="18.12.3.LTS"/>
	<isElfFormat value="true"/>
	<connection value="common/targetdb/connections/TIXDS110_Connection.xml"/>
	<rts value=""/>
	<createSlaveProjects value=""/>
	<ignoreDefaultDeviceSettings value="true"/>
	<ignoreDefaultCCSSettings value="true"/>
	<templateProperties value="id=mqtt_client_CC3220S_LAUNCHXL_tirtos_ccs.projectspec.mqtt_client_CC3220S_LAUNCHXL_tirtos_ccs,buildProfile=release,isHybrid=true"/>
	<origin value="//shome05.hrnet.hro.nl/0904269/Desktop/EMS20 eindopdracht/mqtt_client_CC3220S_LAUNCHXL_tirtos_ccs_simple"/>
	<filesToOpen value=""/>
	<isTargetManual value="false"/>
</projectOptions>
